@charset "UTF-8";
/* Medium style sheet */


/* GENERAL STYLES */

.footer-block {
	width:100%;
	margin:0px auto 0px auto;
}

.footer-socialmedia {
	width:250px;
	text-align:right;
	float:none;
	margin:0px auto 0px auto;
}

.footer-contact {
	width:100%;
	text-align:center;
	float:none;
	margin:40px auto 0px auto;
}

.headernumber {
	width:157px;
	height:32px;
	float:right;
	display:none;
}

.headerlogo {
	width:164px;
	height:30px;
	margin:8px 20px 0px 70px;
	z-index:5000;
	position:fixed;
	top:0;
	left:0;
}



/* TEXT STYLES */

.pagetitle h1 {
	font-family: 'Montserrat', sans-serif;
	font-size:3em;
	color:#fff;
	letter-spacing:-.02em;
	margin:0px 0px 0px 0px;
	font-weight:normal;
	font-style:normal;
}

.pagetitle-2 h1 {
	font-family: 'Montserrat', sans-serif;
	font-size:3em;
	color:#fff;
	letter-spacing:-.02em;
	margin:0px 0px 0px 0px;
	font-weight:normal;
	font-style:normal;
}




/* HOMEPAGE STYLES */

.intro {
	width:100%;
	height:auto;
	display:none;
	background-color:#fff;
	padding:23px 0px 0px 0px;
}

.intro img {
	width:100%;
	height:auto;
	display:block;
}

.feature-wrapper {
	width:100%;
	margin:0px auto 0px auto;
	background-color:#fff;
	padding:70px 0px 70px 0px;
}

.feature-block {
	width:100%;
	margin:0px auto 0px auto;
}

.feature-1 {
	width:50%;
	margin:0px 0px 0px 0px;
	float:left;
}

.feature-2 {
	width:50%;
	margin:0px 0px 0px 0px;
	float:right;
}

.feature-3 {
	width:50%;
	margin:40px 0px 0px 0px;
	float:left;
}

.feature-4 {
	width:50%;
	margin:40px 0px 0px 0px;
	float:right;
}

.sections-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#1b75bc;
}

.sections-content {
	width:100%;
	margin:0px auto 0px auto;
}

.section-1 {
	width:50%;
	min-height:400px;
	float:left;
	margin:0px 0px 20px 0px;
}

.section-2 {
	width:50%;
	min-height:400px;
	float:right;
	margin:0px 0px 20px 0px;
}

.section-3 {
	width:50%;
	min-height:400px;
	float:left;
	margin:0px 0px 20px 0px;
}

.section-4 {
	width:50%;
	min-height:400px;
	float:right;
	margin:0px 0px 20px 0px;
}

.homeSpacer {
	width:100%;
	height:30px;
}

.whyus-block-wrapper {
	width:100%;
	margin:0px auto 0px auto;
}

.whyus-block-1 {
	width:50%;
	float:left;
	margin-right:0px;
	text-align:left;
}

.whyus-block-2 {
	width:50%;
	float:right;
	text-align:left;
}

.whyus-wrapper li {
	font-size:1.1em;
	padding-bottom:.8em;
}

.homeBanner {
	min-height: 300px;
	padding: 90px 0 50px 50px;
}

.homeBanner h1 {
	font-size: 60px;
	margin: 0 0 20px 0;
}

.homeBanner p {
	font-size: 20px;
	margin: 0 0 40px 0;
}


/* LEVEL 2 STYLES */

.maincontent {
	width:80%;
	padding:50px 0px 50px 0px;
	margin:0px auto 0px auto;
	text-align:left;
}

.contactform {
	width:90%;
	margin:0px auto 0px auto;
	min-height:500px;
	border-width:1px;
	border-color:#B5B5B5;
	border-style:solid;
}

.socialmedia-share {
	width:100%;
	padding:0px 0px 0px 0px;
	margin:30px auto 0px auto;
}

.pulloutbox {
	width:80%;
	margin:0px 0px 0px 0px;
	background-color:#E9E9E9;
	padding:20px 40px 20px 40px;
}

.testimonial-wrapper {
	width:100%;
	margin:0px auto 20px auto;
	background-color:#E9E9E9;
	padding:40px 0px 40px 0px;
}

.planner-wrapper {
	width:100%;
	background-color:#E9E9E9;
	margin:0px 0px 30px 0px;
	padding:20px 0px 20px 0px;
}

.planner-text {
	width:80%;
	float:none;
	margin:0px auto 0px auto;
}

.planner-imagebox {
	width:80%;
	float:none;
	margin:0px auto 20px auto;
}
 
.planner-imagebox img {
	width:100%;
	height:auto;
}

.quote {
	width:70%;
	padding:50px 0px 50px 0px;
	margin:0px auto 0px auto;
	color:#fff;
}

.imagebanner {
	width:100%;
	height:auto;
	margin:0px auto 0px auto;
}

.imagebanner img {
	width:100%;
	height:auto;
}

.blogimage {
	width:100%;
	height:auto;
}

#nav {
	display:none;
}

#mainMenu2_opener {
	display:block;
}


.socialImpact-box-left {
	width:47%;
	float:left;
	margin:0px 0px 20px 0px;
}

.socialImpact-box-right {
	width:47%;
	float:right;
	margin:0px 0px 20px 0px;
}






/* SHOP */

.product-wrapper {
	width:80%;
	max-width:1000px;
	margin:0px auto 0px auto;
}

.productThums-wrapper {
	width:100px;
	float:left;
	margin:0px 0px 0px 0px;
}

.productThums-wrapper td {
	display:block;
}

.productImage {
	float:left;
	width:450px;
	height:auto;
	margin:0px 0px 0px 0px;
}

.productImage img {
	width:100%;
	height:auto;
	border:1px solid #D7D7D7;
}

.productDetails {
	float:left;
	width:100%;
	margin:0px auto 0px auto;
	text-align:left;
}

.product-small-image {
	width:80%;
	margin:0px auto 0px auto;
	border:1px solid #D7D7D7;
}